RubyGems Navigation menu

puppet 7.18.0-x64-mingw32

Puppet, an automated configuration management tool

Versions:

  1. 7.19.0 - September 13, 2022 (2.65 MB)
  2. 7.19.0 - September 13, 2022 x86-mingw32 (2.65 MB)
  3. 7.19.0 - September 13, 2022 x64-mingw32 (2.65 MB)
  4. 7.19.0 - September 13, 2022 universal-darwin (2.65 MB)
  5. 7.18.0 - August 02, 2022 (2.65 MB)
  6. 7.18.0 - August 02, 2022 x64-mingw32 (2.65 MB)
Show all versions (731 total)

Runtime Dependencies (12):

  • concurrent-ruby ~> 1.0
  • deep_merge ~> 1.0
  • facter > 2.0.1, < 5
  • fast_gettext >= 1.1, < 3
  • ffi > 1.9.24, < 2
  • hiera >= 3.2.1, < 4
  • locale ~> 2.1
  • minitar ~> 0.9
  • multi_json ~> 1.10
  • puppet-resource_api ~> 1.5
  • scanf ~> 1.0
  • semantic_puppet ~> 1.0
  • Owners:

    Pushed by:

    Authors:

    • Puppet Labs

    SHA 256 checksum:

    9bf707922fbcdd78f33edc66a7898ebdd309c9f5f240b3917098f647ad3016e7

    Total downloads 22,148,710

    For this version 2,434

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: > 1.3.1

    Links: